<?php
if ($sess->memberid == -1)
{
?>
		<form name="myform" action="<?php echo $CHECK_LOGIN_PAGE; ?>">
		<td align=right>
				<input type=hidden name=sessid value="<?php echo $sess->sessid ?>">
				<input type="hidden" name="go" value="x">
				<a class="LBoxLink" onMouseover="showtip(this,event,'<?php echo C_FORGOTTENPWDTIP?>')" onMouseout="hidetip()" href="<?php echo $sess->link3($FORGOTTEN_PAGE, "")?>"><?php echo C_FORGOTTENPWD?></a>
				<input class=inputImageLBox tabindex="103" type="image" name="Ok" src="<?php echo $IMAGES_DIR . "loginbox/btn_ok.gif"?>"  border="0" alt="Valider">
				<input class=inputLBox tabindex="102" type="password" name="Password" size="10" maxlength="20">
				<input class=inputLBox tabindex="101" type="text" name="Login" size="10" value="<?php echo $Player_Pseudo ?>" maxlength="12">
				<img id='compte' src="<?php echo $IMAGES_DIR . "loginbox/compte.gif"?>">
		</td>
		</form>
<?php
}
else
{
$player = getplayer($sess->memberid);

$requ_connexion = "select count(Id) FROM Sessions WHERE MemberId>-1";
$rows = main_db_query( $requ_connexion );
$row = db_fetch_row( $rows );
?><form style='margin:0;display:inline' name="Tick">
		<td align=right >
			<a href="<?php echo $sess->link3($DECONNECTION_PAGE, "")?>"><img id='deconnexion' src="<?php echo $IMAGES_DIR . "loginbox/deconnexion.gif"?>"></a>
			<img id='compte' src="<?php echo $IMAGES_DIR . "loginbox/spacer2.gif"?>">
			<a href="<?php echo $sess->link3($REGISTRATION_PAGE, "")?>"><img id='compte' src="<?php echo $IMAGES_DIR . "loginbox/modifier.gif"?>"></a>
			<img id='compte' src="<?php echo $IMAGES_DIR . "loginbox/spacer1.gif"?>">
			<a class="LBoxLink">Bonjour <b><?php echo $player[NickName]; ?></b></a>
			<img id='compte' src="<?php echo $IMAGES_DIR . "loginbox/icone.gif"?>">
			<a class="LBoxLink"> <b><?php echo $row[0]; ?></b> connectés</a>
			<input class="inputClock" type="text" size="40" name="Clock">
</form>
<script>
<!--
/*By George Chiang (JK's JavaScript tutorial)
http://javascriptkit.com
Credit must stay intact for use*/
function show(){
var Digital=new Date()
var hours=Digital.getHours()
var minutes=Digital.getMinutes()
var seconds=Digital.getSeconds()
var madate="<?php setlocale(LC_TIME, "fr_FR"); echo ucwords( strftime( "%A %d %B %G" ) );?>";
if (hours==0)
hours=12
if (minutes<=9)
minutes="0"+minutes
if (seconds<=9)
seconds="0"+seconds
document.Tick.Clock.value=madate+" - "+hours+":"+minutes+":"+seconds
setTimeout("show()",1000)
}
show()
//-->
</script>

		</td>
<?php
}
?>

